{
"name": "",
"children":[
 {
 "consensus" : "rgTTAAwcATTAA",
 "branch" : 1,
 "id" : "cluster_13_node_1",
 "ic" : "8.56",
 "size" : 13,
 "name" : "cluster_13",
 "image" : "matrix-clustering_aligned_logos/cluster_13_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_13_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m123_homer_123.GTTAATNATTAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m123_homer_123.GTTAATNATTAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m123_homer_123.GTTAATNATTAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m123_homer_123.GTTAATNATTAA_logo.png",
 "name" : "homer_123.GTTAATNATTAA",
 "ic" : "8.32",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "TTAATSATTAAC"
},
{
 "label": "cluster1_m135_homer_135.GGTTAAWCATTAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m135_homer_135.GGTTAAWCATTAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m135_homer_135.GGTTAAWCATTAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m135_homer_135.GGTTAAWCATTAA_logo.png",
 "name" : "homer_135.GGTTAAWCATTAA",
 "ic" : "9.11",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "TTAATGWTTAACY"
} 
] 
} 
]}
